#empty p, #empty td p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#444444; 
	font-weight:normal; 
	text-decoration:none; 
}

.Common p, .Common td p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#444444; 
	font-weight:normal; 
	text-decoration:none; 
}

#empty a:link, #empty a:visited, #Common a:link, #Common a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #114432;
	font-weight:normal; 
	text-decoration:none; 
}

#empty a:hover, #empty a:active, #Common a:hover, #Common a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #114432;
	font-weight:normal; 
	text-decoration:underline; 
}

.CommonTitle
{
	font-family:"Times New Roman", Times, serif;
	font-size:30px; 
	color:#114432; 
	font-weight:normal; 
	text-decoration:none; 
}

.latest_news
{
	background-image:url(latest_news.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.latest_news_bg
{
	background-image:url(grey_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color: #e7e7e7;
}

.latestcss
{
	margin:13px 10px 13px 10px;
}

.greenbg
{
	background-color:#033726;
}

.CommonTitle_white
{
	font-family:"Times New Roman", Times, serif;
	font-size:18px; 
	color:#ffffff; 
	font-weight:normal; 
	text-decoration:none; 
}

#HomeAnimation a
{
    float:left;
    position:absolute;
}

.show
{
    z-index: 1000;
}

/* container1 Container */
.container1 {
	padding: 0;
	margin-bottom: 0;
}
.tb1 {background: url(tb1.jpg) no-repeat bottom left; height: 14px; width: 593px;}
.cb1 {background: #799654 url(cb1.jpg) repeat-x top; height: 185px; padding-left: 12px;}
.bb1 {background: url(bb1.jpg) no-repeat 0 0; width: 593px; height: 19px;}
h2 {font: normal 22px Georgia, "Times New Roman", Times, serif; color: #fff; margin: 0; padding: 0;}
.container1 p {
	font-size: 15px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #fff;
}
.container1 .Normal
{
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 15px;
	color: #fff;
	font-weight:normal;
	line-height: 16px;
}

.container1 .NormalTextBox
{
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 15px;
	color: #fff;
	font-weight:normal;
	line-height: 16px;
	margin-top:5px;
	margin-bottom:5px;
	height:25px;
}

.container1 .SubHead    {
	font-family:  Arial, Helvetica, sans-serif, serif;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	line-height: 38px;
	margin-top:5px;
	margin-bottom:5px;
	padding-right: 20px;
}


/* container2 Container */
.container2 {
	padding: 0;
	margin-bottom: 0;
}
.tb2 {background: url(tb2.jpg) no-repeat bottom left; height: 19px; width: 403px;}
.cb2 {background: #799654 url(cb2.jpg) repeat-x top; height: 183px; padding-left: 12px;}
.bb2 {background: url(bb2.jpg) no-repeat 0 0; width: 403px; height: 16px;}
h2 {font: normal 22px Georgia, "Times New Roman", Times, serif; color: #fff; margin: 0; padding: 0;}
.container2 p {
	font-size: 15px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #fff;
}
.container2 .Normal
{
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 15px;
	color: #fff;
	font-weight:normal;
	line-height: 16px;
}

.container2 .SubHead    {
	font-family:  Arial, Helvetica, sans-serif, serif;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	line-height: 16px;
}

